/*index.css*/
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body{
margin:0;
padding:0;
font-family: "Arial";
color:#666;
}
@media (min-width:641px){
	body{
font-size:14px;	
	}
}
.container1{ width:100%; }

.blue_bckg{

 position: absolute;
 width:100%; 
 height:340px;
 background-color: #4bcaeb;
 z-index:-2;
 }
 
 .gray_bckg{
 position: absolute;
 width:30%;
 margin-left:70%; 
 height:216px;
 background-color:#ededed;
 z-index:-1; 
	 }	 
	 
@media (min-width:350px) and (max-width:1200px) {
 .gray_bckg{
visibility:hidden;
	 }	 
	 
 }
 
 
img{max-width:100%; height:auto; border:0;}
.image{
	position: relative;
    max-width: 1200px;
	height:auto;
    margin: 0 auto;
	background-color: #4bcaeb;
}	
.content{
    position: absolute;
    top: 77%;
	bottom: 3px;
	left: 25%;/*lidocaine*/
	right: 0;
	margin:0 auto;
    max-width: 880px;/*lidocaine*/
	height:auto;
	color: #fff;
    font-size: 34px;
    font-weight: bold;
}

.top_logo{
    position: absolute;
    top: 20%;
	bottom:40%;
	left: 7%;
	right:76%;
	height:auto;
	color: #fff;
    font-size: 34px;
    font-weight: bold;
}
.top_logo_box{width:100%; height:100%;}
.top_logo_box img{width:100%; height:auto;}

.mob-logo{visibility:hidden; height:0;}


.fullheader {
    max-width:1200px;
    margin:0 auto;
}
.top-container{
    position: relative; height:0;z-index:10; width:100%; 
    
}
.top-green-block {
    position:absolute; top:0; left:26%; width:29%; height:65px; 
}

.top-nav {
    max-width: 770px;
    margin:0 auto;
}
.top-nav ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
    /*background-color:#fff;  removed for logo shadow*/
}

.desktop-phone{display:inline !important;}
.mobile-phone{display:none !important;}

.mobile-block { display: none !important; }
.desktop-block { display: block !important; }

.pane{width:100%; position:relative; background:#fff;}

.top-nav a {
	display: block;
    position:relative;
    text-decoration: none;
    font-weight:bold;
    text-align:center;
    color: #333;
    padding: 12px 0;
    border-left:1px solid #cccccc;
}

.top-nav .selected  a, .top-nav a.selected  { color: #fff; }
    .top-nav li:first-child a { border-left: 0; }

    .top-nav li { position: relative; float: left; width: 33%; }
        .top-nav li img { max-width: 30px; vertical-align: middle; }  



h3 {
    color:#333;
    font-size:14px;
    font-weight:bold;
}
.bold-text {
    font-weight: bold;
    text-decoration:none;
}


.blue{
	color:#18b7eb;
}

.gray{
	color:#ababab
}

/*************************************************************
Container color options:
**************************************************************/

.lime {background-color:#eaf1c1;}
.lightyellow {background-color:#fef7ab;}
.navy {background-color:#083c5c; color: #FEB811;}
.overcastgrey {background-color:#DAE3E9;}

.container{
	margin:0 auto 50px auto;
	padding: 72px 0 0 0;
	max-width: 900px;
	/*background-color:#fff;*/
}
.container.lightyellow, .pane.lightyellow{
	margin-bottom:0;
	background-color:#fef7ab;
}
.container.lime, .pane.lime{
	margin-bottom:0;
	background-color:#eaf1c1;
}

.container a { color: #4BCAEB; }

.pre-tab-container {
	max-width: 790px;
	margin: 0 auto;
	font-weight: bold;
	color: #00BCE5;
	font-size: 16px;
}
	.pre-tab-container li + li { margin-top: .5em; }

.tab-container{
	margin:0 auto;
	/*max-width: 766px; increased for visul effect from the right side*/
	max-width: 790px;
   /* height:59px; mobile link issue*/
  position:relative;
    /*background-color:brown;*/
}
 
.tab-container ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
	height: 63px; /* default to accomodate 2 lines of text */
}

.tab-container a {
    text-decoration: none;
    font-size:18px;
    text-align:center;
    color: #888;
    padding: 6px 0;
    margin-right:10px;
	margin-top:22px;
}

 .tab-container ul li:last-child a {margin-right:0px; }

 li.tab a{
   display: table-cell;
   margin: 0; padding: 0;  
   height: 100%; 
   vertical-align: middle;
 }

/*global tabbed-interface*/

.tabs > .tab { float: left; width: 45%; height: 100%; margin: 0 0 0 2%; text-align: center; padding: 10px; min-height: 42px; display: table; border: 1px solid #cccbcd; border-width: 1px 1px 0 1px; }
li.tab { background:#fff; }
li.tab.active { height: 105%; }
/* IE8 specific overrides */
.ie8 .tabs > .tab {
    padding-top: 0;
    padding-bottom: 0;
    height: 98%; /* This is a stretch, but works for one and two-line scenarios */
}
.ie8 li.tab.active { height: 105%; } /* need this because of cascade selectivity */
/* IE8 end */

.tabs > li.tab:before {
    display: none;
}

.tabs > .tab > h3 {
    display: inline-block;
    z-index: 1;
    margin: 0 -2px -1px 0;
    border-top: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    width:30%;
    cursor: pointer;
    background: #f9f9f9;
    background: -moz-linear-gradient(top, #f9f9f9 0%, #ececec 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ececec));
    background: -webkit-linear-gradient(top, #f9f9f9 0%,#ececec 100%);
    background: -o-linear-gradient(top, #f9f9f9 0%,#ececec 100%);
    background: -ms-linear-gradient(top, #f9f9f9 0%,#ececec 100%);
    background: linear-gradient(to bottom, #f9f9f9 0%,#ececec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ececec',GradientType=0 );
}

.tabs > .tab > h3 > a {

    padding: 16px 45px 17px;
    display: block;
    color: #666;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    
}

.tabs .tab.active > h3, .tabs .tab:hover > h3 {
    background: #fff;
    border-bottom: 1px solid #fff;
}

/*************************************************************
Tab color options:
**************************************************************/
li.tab.lightyellow {background:#fef7ab;}
li.tab.lime {background:#eaf1c1;}
li.tab.navy {background-color:#083c5c; color: #ffffff;}
	li.tab.navy a { color: #ffffff; }
li.tab.overcastgrey {background-color:#DAE3E9;}
	li.tab.overcastgrey a { color: #000000; }

	li.tab.lightyellow:hover{background:#fff08d;} 
	li.tab.lime:hover{background:#d9e0af;} 
	li.tab.navy:hover{background-color:#083c5c;} 
	li.tab.overcastgrey:hover {background-color:#DAE3E9;}

        li.tab:hover {
            background:#fafafa;
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
        }
		
	li.tab.active a {
		/*background-color:#ffffff;
		border:1px solid #cccbcd;
		padding-bottom:13px;
		border-bottom:0;
	    color:#333;*/
	}
 
 li.tab.active.lightyellow {
	background-color:#fef7ab;
	border:1px solid #cccbcd;
	padding-bottom:13px;
	border-bottom:0;
    color:#333;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef7ab', endColorstr='#fef7ab',GradientType=0 );
 }
 
 li.tab.active.lime {
	 background-color:#eaf1c1;
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf1c1', endColorstr='#eaf1c1',GradientType=0 );
 }
 li.tab.active.navy {
	 background-color:#083c5c;
	 color: #ffffff;
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083c5c', endColorstr='#083c5c',GradientType=0 );
 }

 li.tab.active.overcastgrey {
	 background-color:#DAE3E9;
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DAE3E9', endColorstr='#DAE3E9',GradientType=0 );
 }

.post-tab-container { clear: both; }

.header{
	font-size:56px;
	border-bottom:1px solid #fff;
	background-color:#ddd;
}

.inner{
	margin:0 auto;
	max-width:900px;
	padding:0;
}


/*Navigation Styles*/

.fullnavbar{
	display:block;
    width:100%;
	background-color: #c1d82f;/*lidocaine*/
	border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
    height:58px;
    position:relative;
    margin:0 auto;
    overflow: hidden;
}

.main-container{
    width:100%;
	/*height:59px;*/
    border-top:solid 1px #a2a0a3;
	border-bottom:1px solid #cccbcd;
    margin:0 auto;
   	background: #d3d1d2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDFkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2U1ZTNlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2U1ZTNlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVkZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d3d1d2 0%, #e5e3e4 20%, #e5e3e4 20%, #efedee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d1d2), color-stop(20%,#e5e3e4), color-stop(20%,#e5e3e4), color-stop(100%,#efedee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d3d1d2 0%,#e5e3e4 20%,#e5e3e4 20%,#efedee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d3d1d2 0%,#e5e3e4 20%,#e5e3e4 20%,#efedee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d3d1d2 0%,#e5e3e4 20%,#e5e3e4 20%,#efedee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d3d1d2 0%,#e5e3e4 20%,#e5e3e4 20%,#efedee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d1d2', endColorstr='#efedee',GradientType=0 ); /* IE6-8 */

}

.tabbar{
	list-style-type: none;
	padding:31px 0 8px;
	background-color: #eeeeee;
	border-bottom: 1px solid #cccbcd;
}

.tabbar li{
	display:inline;
	padding:15px 130px 10px;
	border-style:solid;
	border-color: #b6b4b5;
	border-width:1px 1px 0 1px;
	font-size: 18px;
	background-image:url('/-/media/levothyroxine/images/tabbkd.png');
	background-size: contain;
}

.tabbar .inner{
	text-align: center;
}

.tabbar .selected{
	background-image: none;
	background-color: #fff;
	border-bottom:1px solid #fff;
	color:#000;
}

.navsection{
	border-bottom:1px solid #fff;
	display:inline-block;
	width:100%;
}

.navbar{
	list-style-type: none;
	margin:0 auto;
	text-align: center;
	max-width:770px;
    position: relative;
}
    .navbar > ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
    }

.navbar li{
	display:inline-block;
	font-style: 14px;
	font-weight: bold;
    color:#333;
	width:33%;
	border-left:1px solid #b6b4b5;
}

.navbar li:first-child{
	border-left: none;
	/*padding-right:88px;*/
}
    .navbar li:first-child:after {
     content: url("/-/media/levothyroxine/images/top_nav_1.png");
    }
.navbar li:nth-child(2){
	/*padding-left: 70px;
	padding-right: 45px;*/
}


.navbar li:nth-child(3){
	/*padding-left: 38px;*/
}

.heroimage{
	text-align: center;
	border-bottom:1px solid #fff;
	background-color: #ddd;
	color:#fff;
}

.info{
	padding:10px 0;
}

.desc{
	text-align: center;
	color:#fff;
}



.fullfooter{
	background-color: #4bcaeb;
	color:#fff;
	padding: 61px 0 80px;
	font-size: 12px;
    font-style:normal;
    overflow:hidden;
}

.fullfooter a, .fullfooter a:visited {color:#fff;}
.footer{
	padding:20px 0 23px;
	background-color:#bed600;
	color:#333;
}

/* ======== BEGIN GRID FRAMEWORK ======== */
.grid {
    width: 100%;
    max-width: 960px;
}
/*clearfix the grid (because we are using floats)...*/
.grid:before, .grid:after {
    content: " ";
    display: table;
}

.grid:after {
    clear: both;
}

.col {
    float: left;
}
/*add more col types as needed...*/
.col-1of2 {
    width: 50%;
}

.col-1of3 {
    width: 33.3333%;
}

.col-2of3 {
    width: 66.6666%;
}

.col-1of4 {
    width: 25%;
}

.col-3of4 {
    width: 75%;
}

.col-full {
    width: 100%;
}
/* ======== END GRID FRAMEWORK ======== */


/* Link Container */
.linkcontainer{
	padding:10px 0;
}

.nodec{
	text-decoration: none;
}

.btn{
	display:block;
	text-decoration: none;
	padding:13px 25px;
	margin-right:70px;
	color:#00b2e0;
	font-weight:bold;
	background: #e8e8e8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: -moz-linear-gradient(top,  #f9f9f9 0%, #ececec 50%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(50%,#ececec), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ececec 50%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9f9f9 0%,#ececec 50%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9f9f9 0%,#ececec 50%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9f9f9 0%,#ececec 50%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-8 */
border:1px solid #f9f9f9;
border-bottom:1px solid #cccbcd;
border-radius:5px;
 box-shadow: 1px 2px 7px 0px rgba(68,68,68,0.3);
}
a.btn.nodec{font-size:16px;}
/*List Styles*/

.ulnols{
	list-style-type: none;
}

.ulnolsnp{
	list-style-type: none;
	padding: 0;
}

/***********************************************
Generic Arranged Content layouts
***********************************************/

.image-center-content-above { display:block; padding-top:5px; padding-bottom:10px; }
.image-center-content-above .ac-content { width:100%; margin-left:auto; margin-right:auto; text-align: left; padding-bottom:15px; }
.image-center-content-above .ac-graphic { width:100%; padding-bottom:5px; text-align: center;}
.image-center-content-above .ac-graphic img { max-width:400px; }
.image-center-content-above .ac-graphic .caption { text-align:center; font-weight:bold; }

.image-center-content-below { display:block; padding-top:5px; padding-bottom:10px; }
.image-center-content-below .ac-content { width:100%; margin-left:auto; margin-right:auto; text-align: left; }
.image-center-content-below .ac-graphic { width:100%; padding-bottom:5px; text-align: center; padding-bottom:15px; }
.image-center-content-below .ac-graphic img { max-width:400px; }
.image-center-content-below .ac-graphic .caption { text-align:center; font-weight:bold; }

.image-left-content-right {display:block;}
.image-left-content-right .ac-graphic { text-align: center; width: 320px; display: table-cell; vertical-align: top;}
.image-left-content-right .ac-graphic img {display:block; width:320px;}
.image-left-content-right .ac-graphic .caption { width:320px; padding-bottom: 20px; color: #333; text-align: center; font-weight: bold; font-style: italic; }
.image-left-content-right .ac-content { width:580px; display: table-cell; vertical-align: top; padding:40px 0 40px 40px; color:#333;}
.image-left-content-right .ac-content .ctaheader { font-weight: bold; font-size: 34px; }
.image-left-content-right .ac-content .productDesc { font-size: 18px; }

/*********************************************
Generic styles
*********************************************/

.product{
display:block;
position: relative;
max-width:766px;
padding-bottom:40px;
}

.productImage{
	display:table-cell;
	vertical-align: top;
	width:80px;
	
}

.productImage img {
    width:80px;
	height:auto;
}
.productInfo{
	vertical-align: top;
	display:table-cell;
	padding-left: 33px;
}

.productName{
	font-size:18px;
	padding-bottom: 5px;
	font-weight:bold;
}

.navwicon{
	position: relative;
	float: left;
	min-width:100px;
}

.navicon{
	background-color: #ddd;
	text-align: center;
	float: left;
	width:50px;
	height:50px;
}

.navtext{
	text-align: center;
}

.commitedstatement{
	font-size:20px;
	font-weight:bold;
	padding-bottom: 27px;
}

.footnotes{
	padding: 15px 0 15px 0;
	list-style-type: none;
}

.footnotes li{
	/*line-height: 15px;*/
    padding-bottom:10px;
}

.referencelist{
	padding: 0;
}

.referencelist li{
	padding-bottom: 15px;
	margin-left: 20px;
	/*word-break:break-all;*/
    line-height: 15px;
}

.footerbar{
	list-style: url("/-/media/levothyroxine/images/bullet.png");
	padding-left:0;
}

.footerbar li:first-child{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.footerbar li{
	float:left;
	font-weight: bold;

	padding-right: 40px;
	padding-left: 20px;
}

.cta{
	display:block;
}

.ctaleft{
	display:table-cell;
	vertical-align: top;
	width:320px;
	text-align:center;
}

.ctaright{
	display: table-cell;
	width:580px;
	vertical-align: top;
	padding:40px 0 40px 40px;
	
}
.ctaleft-mov{
	display:table-cell;
	vertical-align: top;
	width:500px;
}
.ctaright-mov{
	display: table-cell;
	width:300px;
	vertical-align: top;
	padding-left:20px;
	text-align:left;
}

.ctaright img{ width: 203px; }

.aboutlistitem.phn{line-height:30px; padding-bottom:0;}

.aboutlistitem.phn ul{padding-left:0;}
.aboutlistitem.phn li{padding-left:10px;}
.aboutlistitem .left img{width:100%; height:auto;}

.cta { padding-top: 72px; }

.ctaright .subHeader{font-size:34px;}

.ctatarget{
    padding-top:30px;
	padding-bottom: 28px;
	font-size: 14px;
}
.tandccaption{
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #ccc;
}
.subHeader{
	font-size:18px;
	font-weight: bold;
	
}
.causehead{margin-top:20px;} 
.causehead:first-child {
    margin-bottom:15px;
}
.ctacopy{
		padding-bottom:20px;
        color:#333;
		text-align:center;
		font-weight:bold;
		font-style:italic;
}
.tandccaption, .tcs, .infoitems{
    font-size: 14px;
}

.infointro.phn{color:#333;}
.infointro ul{
	padding-left:30px;
	list-style-type: disc;
}
.infointro li{
	padding-bottom:5px;
}
.infointro ul ul{
	padding-left:30px;
	list-style-type: disc;
}
.image_product{text-align:center;  margin-top:20px;}
.infointro_lg {
    font-size:18px;
    color: #333;
    padding-bottom:10px;
}
.indication{font-weight:bold;}
.disclaimer{
	padding-top:40px;
	font-size:12px;
}

.tandchead{
padding-bottom: 18px;
}

.tcs{
	padding-left: 16px;
}

.tcs li{
	padding-bottom: 27px;
}

.infoaboutmed{
	padding-top: 50px;
}

.infohead{
	font-weight: bold;
	font-size:18px;
}



.infoitems li{
	padding-bottom: 10px;
}

.infofollowup{
    margin-top:-55px;
padding-bottom: 15px;
}

.safetyinfo{
	padding-bottom: 40px;
}

.importantsafetyheader{
	 text-transform: uppercase;
	 padding:20px 0 20px 16px;
	 background-color: #efedee;
	 border-top: 8px solid #bed600;
	 font-weight:bold;
	 font-size: 20px;
}

.safetyinfo .border-block {
	border: solid 1px #ffffff;
	padding: 10px 20px;
	margin: 20px 0;
}

ul.list-circle {
    list-style-type: circle;
    margin-bottom:0;
}
.list-circle li {
    padding-bottom: 15px;
}

.medwatchlink{
	padding-bottom: 80px;
	font-weight:bold;
}

.safetylist{
	padding-left: 16px;
}

.safetylist li{
	padding-bottom: 20px;
}
.safetylist li:last-child {
    padding-bottom: 0;
}
.table-title a, .table-title a:visited{  background-color:#4bcaeb;  margin-left:10px; 
border-top-left-radius:10px;
border-top-right-radius:10px;
font-size:14px;
text-align:center;
color:#fff;
padding:8px; text-decoration:none;
 }
 
 .table-title{width:380px;}
 .table-title{display:none}
.table2 tr td{ width=50%;}
.row1, .row2{text-align:center;}
.row2{background-color:#d9ecf3;}
.table2{width=400px; border: solid 2px #4bcaeb; background:#fff; margin-top:6px; }

.row1-window, .row2-window{text-align:center; font-size:18px;}
.row2-window{background-color:#d9ecf3;}
.subtitle-window{font-size:24px; color:#333; font-weight:bold;}
.text-window{font-size:18px; color:#333;}
.aboutheader{
	font-size:26px;
	font-weight: bold;
	padding:97px 0 51px;
}

.aboutlistitem{
	/*display:table;*/
	padding-bottom: 50px;
 
}

.aboutlistitem ul{
	list-style-type:none;
	padding:10px;
	margin: 0;
}

.aboutlistitem ul li { 
text-indent: -11px;
padding-left:25px;
}

.aboutlistitem ul li:before {
    content: "\002022";
    color: #4bcaeb;
    font-size: 18px;
    padding-right: 5px;
	
}
.aboutlistitem ul ul li:before {
    content: "\0025e6";
    color: #4bcaeb;
    font-size: 22px;
    padding-right: 5px;
	
}



.aboutlistitem .productName{
	padding-bottom: 20px;
}
.productName.pharmacy{font-weight:bold}
.productDesc a {
    color: #4bcaeb;
}
.productDesc ul.two-columns {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    max-width:400px;
}

.causehead.large-font {
    font-size: 18px;
}
.left{
	display:table-cell;
	vertical-align: top;
	min-width:45px;
	max-width: 65px;
}

.right{
	vertical-align: top;
	display:table-cell;
	padding-left: 33px;
	
}

.causehead{
	/*font-weight: bold;*/
	
}

.causelist{
	padding-bottom: 38px;
	margin-top: -8px;
	margin-left: -13px;
	
}
.container > h3{border:1px solid black; padding:10px;}
.getinfolink {
    padding-bottom: 50px;
}

.getinfolink a {
	font-size: 18px;
	font-weight:bold;
    text-decoration:none;
    color:#4bcaeb;
   
}
a.decor:after {
    content: "";
    display: inline-block;
    background: url("/-/media/levothyroxine/images/arrow_right.png") no-repeat top right;
    width: 7px;
    height: 16px;
    margin-left:10px;
	margin-bottom:-4px;
    background-position:bottom;
}
.getinfolink a:after {
    content: "";
    display: inline-block;
    background: url("/-/media/levothyroxine/images/arrow_right.png") no-repeat top right;
    width: 10px;
    height: 18px;
    margin-left:15px;
    margin-bottom:-3px;
    background-position:bottom;
}
.productName.blue.phn{ padding-top:60px;}
.text-dark{color:#666; line-height:18px;}
sup {
	vertical-align: top;
	font-size:70%;
}

.pane .state {
    display: none;
}

.pane .state.active {
    display: block;
  
}
.my-table{
		padding:20px 0;
		font-size: 18px;
		text-align:center;
		font-weight:bold;
}
 table.table1, .table1 tr, .table1 td{border:0; border-collapse:collapse; padding:10px; text-align:left; font-size:13px; font-weight:bold;}
.table1{width:70%;  margin-right:auto; margin-left:auto;}
.table1 tr td{width:33%}
.my-table{ width:100%;}
/*.table1 tr:last-child td{background-color:#efedee;color:#666; }remove when row-3 class will be applied to td*/
.row-title{background-color:#fff; }
.row-1{color:#333;   background-color:#efedee; }
.row-2{color:#333;  background-color:#fff; }


.table3{text-align:center; color:#333; font-weight:bold;}
.footer-left{
	display:table-cell;
	vertical-align: top;
	max-width: 70%;
	float:left;

}
.footer-right{
	display:block;
	float:right;
	width: 25%;
	height:auto;
	vertical-align:top;

}
.footerbar a:link, .footerbar a:visited {
    color: #fff; text-decoration:none;
}
    .footer-right img {
        max-width: 100%;
    }
.footer-backgr{
	position:absolute; width:100%; height:700px; background-color:#4bcaeb; 
	z-index:-15;
}


.copyright, .footnotes, .referencelist, .footerbar{max-width:555px;}
.footnotes{visibility:visible;}
.infoaboutmed { border-top: 1px solid #cccbcd; }
#anchor_indication.aboutlistitem ul{padding-left:0;padding-bottom:0;}
#anchor_indication.aboutlistitem li:before{color:#666;}
#anchor_indication.aboutlistitem li{padding-bottom:20px;}

@media (min-width:641px) and (max-width:800px) {
 
	.container, .inner{
		padding-left:5px;
		padding-right:5px;
	}
	.ctaright{padding-right:5px;}
	.ctarleft{padding-left:5px;}
	.safetylist ul, .tellyourdoctor { padding:0 5px; }
}
  


@media (max-width:640px){
	
	.container p, .container td, .container li { font-size: 12px; }

  .left{
	display:block;
    max-width:100%;
    margin:0 10px;
    padding: 0 0 40px 0;
    text-align:center;
    
}
    .right{
	vertical-align: top;
	display:table-cell;
    max-width:100%;
    padding:0;
    float:left;
    margin:0 10px;
}
.footer-left{
	display:table-cell;
	vertical-align: top;
	max-width: 100%;
	float:left;

}
.footer-right{
	display:block;
	width: 100%;
	text-align:center;
	vertical-align:top;
}

.footer-right img{
	width:60%;
}
.fullheader, .header-gray-line, .header-blue-line  {
        visibility:hidden;
    }


.fullnavbar{
    width:100%;
	background-color: #ffffff;
	border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
   	height:auto;
    margin:0 auto;
    top:0px;
    overflow:visible;
}

.my-table{
		padding:20px 0;
		font-size: 14px;
		text-align:center;
		font-weight:bold;
}	

.blue_bckg, .gray_bckg, .image{visibility:hidden;}	
.image{height:0}
.content2 {
	visibility:visible;
	top:80px;
	color:#333;
	font-size:20px;
	margin-top:5%;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	font-weight:bold;
}
.subHeader.blue img{max-width:70%;}	


.top-nav a {
    position:relative;
    text-decoration: none;
    font-weight:bold;
    text-align:center;
    color: #666;
    background-color: white;
    padding: 12px 0;
    font-size:14px;
    border-bottom: 1px solid #cccccc;
 	text-transform: uppercase;
}

 .top-nav li a {
 border-right:0;

    }
/*.top-nav li:first-child a{
	 border-right:1px solid #cccccc;	
}*/ 
.top-nav .selected a, .top-nav a.selected {
	  color: #666;
}
.top-nav li:last-child a{
	
	border-right:0;
	border-bottom:0;
}

.top-nav a img { display: none; }

.top-nav ul { float: none; }
.top-nav li { float: none; width: auto; }
.top-nav li:last-child a { border: none; }
.top-nav li a br { display: none; }


#item3 a {
background:#fff;  
}

/*
.top-nav li:last-child a{
	 width: 100%;
	 border-top:1px solid #cccccc;
	 border-bottom:1px solid #cccccc;
     background-repeat: no-repeat;
     background-position: 85% 20px;
}
*/
.top-img2 {
    width:17px;
    height:10px;
    position:absolute;
    top:14px;
    left:80%;
}
.top-img3 {
    width:15px;
    height:15px;
    position:absolute;
    top:14px;
    right:20%;
}

.mob-logo{
visibility:visible;
width:100%;
height:170px;
background-color:#4bcaeb;
text-align:center;
float:left;
margin-bottom:14%;
 box-shadow: 1px 2px 7px 0px rgba(68,68,68,0.3);
 position:relative;
}

.mob-logo img{
padding:40px 40px 20px 40px;	

}

.main-container { height: auto; padding:0 40px; background:#FFF; }

.pre-tab-container { font-size: 14px; }

.tab-container ul { height: auto; margin: 0 0 20px 0; }

li.tab.active {
    background: #383838 !important;
	box-shadow: 0 0 0 0 rgba(68,68,68,0);
    padding: 15px 0;
}
li.tab a { color: #888888 !important; }
li.tab.active a { color: #ffffff !important; }

li.tab.active, li.tab {
    color: #fff;
    background: rgb(255,255,255);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(242,242,242) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(242,242,242)));
    background: -webkit-linear-gradient(top, rgb(255,255,255) 0%,rgb(242,242,242) 100%);
    background: -o-linear-gradient(top, rgb(255,255,255) 0%,rgb(242,242,242) 100%);
    background: -ms-linear-gradient(top, rgb(255,255,255) 0%,rgb(242,242,242) 100%);
    background: linear-gradient(to bottom, rgb(255,255,255) 0%,rgb(242,242,242) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
    box-shadow: 1px 2px 7px 0px rgba(68,68,68,0.3);
    color: #666;
    border-radius: 5px;
}
.tabs > .tab, .tabs > .tab.active { width: 100%; margin: 0 0 20px 0; padding: 5px 0; height: 50px; }

.text-dark{font-size:12px;}
.aboutlistitem.phn{font-size:12px; line-height:15px;}
.aboutlistitem.phn li{ text-indent:-10px;}
.causehead:first-child { margin-top:0;margin-bottom:10px; }
.infointro_lg{text-align:left;}

 /**************************************
 Generic arranged content layouts in 640px override
 **************************************/
	 /* TOMS CHANGES */
	.image-left-content-right .ac-graphic, .Image_Left .ac-content {
	    display: block;
	    width: 100%;
	}
	.image-left-content-right .ac-graphic .caption { width: auto; font-size: 12px; color: #333; padding-bottom: 0; } 
	.image-left-content-right .ac-graphic img { display: inline; margin: 10px 0 20px; }

	.image-left-content-right .ac-content { padding-left: 0; padding-bottom: 10px; }
	.image-left-content-right .ac-content .ctaheader { font-size: 14px; }
	.image-left-content-right .ac-content .productDesc { font-size: 12px; padding-top: 0; }

	.image-center-content-above .ac-graphic img { max-width: 70%; }

	.image-center-content-below .ac-graphic img { max-width: 70%; }
 
.productDesc ul.two-columns {
    -moz-column-count: 1;
    -moz-column-gap: 0;
    -webkit-column-count: 1;
    -webkit-column-gap: 0;
    column-count: 1;
    column-gap: 0;
    max-width:100%;
}
 
 .tab-container ul{margin-bottom:40px;}
.aboutheader{
	/*margin:120px 0 0 0;*/
	margin-bottom: 30px;
	border-bottom:1px solid #cccbcd;
    /*padding-top:410px;*/
	padding-bottom: 20px;
    font-size: 25px;
}

.productName{
	color:#00b3e3;
	display:block;
	/*border-top:solid 1px #cccbcd;*/
	font-size:14px;
	margin-top:20px;
	font-weight:bold;
}

.infointro li, .infointro_lg{font-size:12px;}

.ctaright .subHeader {font-size:14px;}
.productName-sm{
	padding-top:40px;
	font-size:14px;
	margin-top:20px;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
}
.image_product{margin:20px 0 10px;}
.fullfooter{
	margin:0 0 100px 0; 
	
}

.inner{
	padding:0 40px;
	
}
.commitedstatement {
	font-size:30px;
}

.fullfooter, a.footnotes, .moreinfo, a.moreinfo, .footerbar li, .footerbar a { font-size:12px; }
/*.footnotes{height:0; padding:0; visibility:hidden;} */
.footerbar li{
	list-style:none;
	padding-left:0;
	padding-bottom:30px;
}

.pane{position:static;}
.footer-backgr{
 position:absolute; width:100%; height:1500px; background-color:#4bcaeb; 
z-index:-15;
}

/*.safetylist, .tellyourdoctor, .getinfolink, .medwatchlink{padding:0 40px;}*/
.getinfolink,.medwatchlink{padding-bottom:40px;}
/*.safetyinfo{margin:0 40px;}*/

.container{
	padding:0 20px;
}

.ctaleft, .ctatarget{
	width:100%;
	display:block;
	float:left;
	
}
.ctaleft-mov{width::100%;}
.ctaright-mov{display:block; text-align:center;width:100%;}
.ctaright img{max-width:100%}
.ctaright{ 
width:100%;
text-align:center;
display:block;
float:left;
padding-left:0;

}
.video-right{ 
width:100%;
text-align:center;
display:block;
float:left;
padding-left:40px;

}


.aboutlistitem .left img{width:40%;}
.ctaright img{
width: 264px;
}
.productImage{
padding-top:25px;
}
.referencelist li {
   line-height: 30px;
    margin-top: -60px;
    margin-left:26px;
}
.line {
    border-top: 1px solid #cccbcd;
	margin-top:40px;
}
.aboutlistitem {
    padding-bottom:0;
}
    .aboutlistitem img {
        padding-top: 10px;
    }
	.infointro.phn {
    color: #00b3e3;
	font-size:14px;
}
.infofollowup {
    margin-top: 0;
}
.causehead.large-font{padding-bottom:40px;}
.aboutlistitem ul li:before {

    font-size: 12px;
    padding-right: 5px;
}
.aboutlistitem ul li{
    text-indent:-10px;
}
    .referencelist ol li {
        padding-top: 40px;
    }
	
.btn{
	display:block;
	padding:13px 2px;
	text-align:center;
}
.btn.nodec{margin:0 -25px;}

a.btn.nodec{font-size:22px;}	
img{max-width:70%;}	
.causehead.large-font {padding-bottom:0; color:#333;}	
.causelist {padding-bottom: 0;}
.medwatchlink, .tellyourdoctor,.aboutlistitem, .tcs, .tandccaption, .ctatarget{font-size:24px; color:#666;}
.subHeader{font-size:14px; /*color:#333;*/ }
.subHeader.blue img {margin:10px 0 20px}
.ctaright > .subHeader{text-align:left;}
.ctaright{padding-bottom:0;}
.infointro, .ctacopy{font-size:12px; color:#333; padding-bottom:0;}
.disclaimer{font-size:14px; color:#666; padding-top:40px;}
.infohead, h3{font-size:14px; color:#333; font-weight:bold;}
.tandchead{ padding-bottom:0;}
/*.productName{font-size:26px; color:#333; font-weight:bold;}*/
.productDesc{font-size:12px; padding-top:0; }
/*.productImage{padding:40px 40px 80px 0;}*/
a.nodec{font-size:12px;}
.safetylist h3{font-size:14px; color:#333;}
.safetylist{color:#666; font-size:14px;} 
.getinfolink {font-size:14px;}
.main-container{border-bottom:0;}
.causehead.large-font{font-size:14px;} 
.product{margin-top:40px; padding-top:20px; border-top:1px solid #ccc;}
.productInfo .productName{padding-top:0; border-top:0;}
.footer-right{margin-top:40px;}
.tandccaption{padding-bottom:0;
border-bottom:0;
}
#symptoms_anchor{padding-top:40px; margin-top:40px; border-top:1px solid #ccc;}
.getinfolink{padding-top:40px;}
.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

.desktop-phone{display:none !important;}
.mobile-phone{display:inline !important;}

.mobile-block { display: block !important; }
.desktop-block { display: none !important; }

.table1{width:100%}
table.table1, .table1 tr, .table1 td{font-size:12px;}
.table1 tr{vertical-align:top;}
.cta{padding-top:30px;}
.table-title a{font-size:14px; padding:10px; text-decoration:none;}
.table2 { margin-top:8px; width:100%; margin-bottom:20px;}
.row1, .row2 { font-size:14px; }
.row1 td, .row2 td{padding:5px 0;}

.importantsafetyheader { font-size: 14px; }

}
@media (max-width:444px) {
	img {
		max-width: 90%;
	}

	.footer-right img {
		width: 90%;
	}

	.content2 {
		margin-top: 43px;
	}

	/* TOMS CHANGES */
    .image-left-content-right .ac-graphic img {
        width: 100%;
        margin-bottom: 5px;
    }

    .image-center-content-above .ac-graphic img {
        max-width: auto;
        width: 100%;
        margin-bottom: 5px;
    }

    .image-center-content-below .ac-graphic img {
        max-width: auto;
        width: 100%;
        margin-bottom: 5px;
    }
}

/* ---- modal video popups ---- */
html.videoModalIsActive, html.videoModalIsActive body, html.videoModalIsActive .page-wrap-outer {
    overflow-y: hidden;
}

#video-modal {
    display: none;
}

#video-modal.active {
    display: block;
}

#video-modal .overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3000000, endColorstr=#d3000000);
    z-index: 100;
}

#video-modal .window {
    z-index: 101;
    position: absolute;
    max-width: 752px;
    /*(size and position set by javascript in ModalVideoPlayer rendering)*/
    background: #000;
}

#video-modal .close {
    position: absolute;
    top: -22px;
    right: 0;
    height: 22px;
    width: 35px;
    background-image: url("/-/media/GWMP/Images/UI/video_modal_close_v2.png");
    cursor: pointer;
}

#video-modal.isMobile .close {
    height: 100%;
    width: 100%;
    background: black;
    background-image: none;
    cursor: default;
}

#video-modal.isMobile .overlay {
    background: black;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF000000);
}
/******-----ISI (Omnibar)-----******/
.dynwidth {
	width: 820px;
	margin: 0 auto;
}

/* initial height = zero, javascript will take over. */
#bottom-bar {
	height: 0;
}

/*OK go...*/
#bottom-bar {
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;
	bottom: 0;
	width: 100%;
	color: #000;
	font-weight: bold;
	line-height: 1.3em;
	z-index: 101;
	-webkit-box-shadow: 0 0 1em #5b5b5b;
	-moz-box-shadow: 0 0 1em #5b5b5b;
	box-shadow: 0 0 1em #5b5b5b;
	background-color: #bed600;
}
.ie8 #bottom-bar {
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#a0a0a0')";
}
#bottom-bar > div.dynwidth {
	position: relative;
}
#bottom-bar > div.dynwidth > div {
	padding: 4px 15px;
	position: absolute;
	top: 0;
	margin: 0 11px;
}
#bottom-bar > div.dynwidth > div:before {
	/*todo update path
	content: url('/-/media/Lidocaine/Images/isishadowleft');*/
	content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAA0CAYAAABcgMJeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5RTE2QjhFQkI5REQxMUUzQjMyOEVCRjM0NEQ3MzlERiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5RTE2QjhFQ0I5REQxMUUzQjMyOEVCRjM0NEQ3MzlERiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjlFMTZCOEU5QjlERDExRTNCMzI4RUJGMzQ0RDczOURGIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjlFMTZCOEVBQjlERDExRTNCMzI4RUJGMzQ0RDczOURGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+czVIKwAAAV5JREFUeNqUlYmOwyAMRMGhzdFtu8f//+gGyOKVLbnEgIs0IlIfzjCmxLvz8K1nr4AooHmiZxxQVwHSpSiIOUiYZ/5xLtqKbkULKcjKkwAR+iQ9eVFQPAeqhMBX0Q/NW1DSYM8LWXkUfRfdQxUPjkMsutIitLaC08dBymIhgAIwlCplEACP3IO110so8tug4VNWzrwAOhvjqpEXQiOJpEmDc2Ul0vPQxk7wXldm6BCbMnk+RBLNnJ0SX7TC0kq05hxbnnnULT/BXoCn09ey4RTPu8WG2hStOWnUlPqMcOVfS1NSK2eZijxM/wdq6vy75Q214qUzda5coAVXvvd6G5RZp5Zn2RTe7N7boHpUp04afPNfyPc6gr28s0c2XjrZq+yqyusIBoK7nmvfQ9hViczvwMsIBvkFG8Ev30eLDXgH5uqzN24Qo3t4o2fs4N0KY+UPK4w53yyeOeftT4ABAKPMr6L7pqVPAAAAAElFTkSuQmCC);
	position: absolute;
	height: 52px;
	width: 11px;
	left: -11px;
	top: -3px;
}
#bottom-bar > div.dynwidth > div:after {
	/*todo update path
	content: url('/-/media/Lidocaine/Images/isishadowright');*/
	content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAzCAYAAABBhfLmAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCNjQ3NDM5M0I5REQxMUUzODc3NUZCNkY2OUVERUZCNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCNjQ3NDM5NEI5REQxMUUzODc3NUZCNkY2OUVERUZCNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI2NDc0MzkxQjlERDExRTM4Nzc1RkI2RjY5RURFRkI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkI2NDc0MzkyQjlERDExRTM4Nzc1RkI2RjY5RURFRkI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+nE/ziAAAAVxJREFUeNqUVctOxDAMdMtDIHHhwJED//9xaIWWV5yYZOV2B6+dZCON0ipjazx204WIbiqEzit6pqXiqaLoe9uzkorue8BtxbMesCLBXiDoRH7Vw2/FseJTk7GSmwJp5DcgHbSGTU7DqvueuWV614OkwT8Vv1hgI79UfGj0V8VDxZ0GkiU/aoZGugeSGNdOBysQLuzCtZpiNmDQP5+LE1CgUbuk1SFjF8XKEDV/I7PpnCAZSexoJo9sIZ4bAoOExRWPnM3EDWWwCSpmpi+awj3brM9Ws0Sak5HQJfOsz2w6mClYq9NmgYCll5mhGV0ZPCsDydJzI4F17kxYMjtfiZuZTUCxLngyEmjOIxlshn6JZORRcV5TxDQlzJwjFzw3ukQsMPyiewXKjIxu57x57krwbiSJbLMFyozm3LsronsjnDbrBv6Oh5lp1o1yrXVDIl7mdI0b05mnyX8CDAAO1hQWKLKAKgAAAABJRU5ErkJggg==);
	position: absolute;
	height: 52px;
	width: 11px;
	right: -11px;
	top: -3px;
}
#bottom-bar * {
	font-size: 14px;
	line-height: 1.2;
}
#bottom-bar p { margin: 8px 0; font-weight: normal; }
#bottom-bar li, #bottom-bar td { font-weight: normal; }

#bottom-bar h1 {
	padding-top: 4px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding-right: 78px;
	line-height: 1;
	margin: 0;
}
#bottom-bar h3 {
	color: #000;
	margin: 0;
	font-size: 14px;
}
#isi-activator {
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	top: 4px;
	right: 15px;
	padding-right: 15px;
	cursor: pointer;
}
#isi-activator > div {
	/*todo update path
	background-image: url("/-/media/Lidocaine/Images/isicollapsearrowup");*/
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAYAAAD68A/GAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDOUFBRjJEM0I5REQxMUUzQkNBNzg0RkZBQTg2QTFBMiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDOUFBRjJENEI5REQxMUUzQkNBNzg0RkZBQTg2QTFBMiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkM5QUFGMkQxQjlERDExRTNCQ0E3ODRGRkFBODZBMUEyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkM5QUFGMkQyQjlERDExRTNCQ0E3ODRGRkFBODZBMUEyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+rZn77AAAAFNJREFUeNpiZEAFAkBsAMQf/v//f4EBDzgAxP+h2AGomAGGkUEDVMEGKP0AZAO6QgdkSWRNyAoFoApQrAOCC1CxApjCAqjbGtDcpAAVB2EBgAADAJgHPyCjkQ3HAAAAAElFTkSuQmCC);
	width: 10px;
	height: 6px;
	position: absolute;
	right: 0;
	top: 6px;
}
#bottom-bar.active #isi-activator > div {
	/*todo update path
	background-image: url("/-/media/Lidocaine/Images/isicollapsearrowdown");*/
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAYAAAD68A/GAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEN0MwNkU0M0I5REQxMUUzQTZFRTkyNDE0ODNBNjkxOCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEN0MwNkU0NEI5REQxMUUzQTZFRTkyNDE0ODNBNjkxOCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ3QzA2RTQxQjlERDExRTNBNkVFOTI0MTQ4M0E2OTE4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ3QzA2RTQyQjlERDExRTNBNkVFOTI0MTQ4M0E2OTE4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+YFcMgwAAAE5JREFUeNpi/P//PwOxoACIDwBxA0gTDAOBAlQchAUYoMQDIAbJOiApvAAVK0C21QEq+ACqsQHK34CkEQ7gksiasClkgLrnP7ozQBggwABzMT0g6LkPqgAAAABJRU5ErkJggg==);
}
#bottom-bar .less {
	display: none;
}
#bottom-bar.active .less {
	display: block;
}
#bottom-bar.active .more {
	display: none;
}
@media screen and (max-width: 836px) {
	.dynwidth {
		width: 100%;
	}
	#bottom-bar > div.dynwidth > div {
		padding: 4px 6px;
		margin: 0;
	}
	#bottom-bar > div.dynwidth > div:before {
		display: none;
	}
	#bottom-bar > div.dynwidth > div:after {
		display: none;
	}
	#isi-activator {
		right: 6px;
	}
	#bottom-bar * {
		font-size: 11px;
	}
	#bottom-bar h1, #isi-activator {
		font-size: 13px;
	}
}
@media screen and (max-width: 480px) {
	#bottom-bar * {
		font-size: 10px;
	}
	#bottom-bar h1, #isi-activator {
		font-size: 12px;
	}
}
